Bug 12130 - Inconsistent default setting for "linear mode"
Summary: Inconsistent default setting for "linear mode"
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-12 13:47 UTC by Brent Nordquist
Modified: 2007-04-18 16:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-12 13:47:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brent Nordquist 2000-06-12 13:47:11 UTC
The checkbox for "linear mode" is selected by default for a graphical
install, but deselected by default for a text-mode install.

Comment 1 Brent Nordquist 2000-06-13 04:03:58 UTC
After a comment to the contrary on testers-list, I retested this, and it appears
I was mistaken; linear mode is selected for both text and graphical.  Sorry for
the false alarm.


Note You need to log in before you can comment on or make changes to this bug.